Tenant

Get one tenant

Fetches one tenant.

GET
/api/v2/tenants/{id}

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*string

ID of the project

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/tenants/c9c43019-b7b4-4906-870c-247324df4df5"
{  "id": "8d6c398d-5a55-4d7d-a7aa-eaefcde6f9f6",  "name": "test2",  "languages": [    {      "id": 1,      "name": "English",      "lang": "en",      "dir": "ltr"    }  ],  "platforms": {    "productPlatforms": [      "web"    ],    "tenantPlatforms": {      "id": 1000,      "name": "test2",      "uuid": "b6a892dd-eaed-47e9-9096-8c9d3d374e4b",      "uid": "312c8979-e58e-4c0d-baf9-79cac6ac050e",      "tenantId": "8d6c398d-5a55-4d7d-a7aa-eaefcde6f9f6",      "platform": "ios",      "changerId": 5,      "projectTypeId": 86,      "createdAt": "2025-05-30 16:29:55+04",      "deletedAt": null    }  },  "productId": "8ebfac95-50f4-422b-a257-6c6143b999c4",  "changerId": 5,  "createdAt": "2025-05-30 16:29:55",  "updatedAt": null,  "deletedAt": null}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Page not found"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}